uuid: 83b283e8-1c20-4f07-be33-4cd04347c7d8
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.notes.field_la_note
    - field.field.paragraph.notes.field_number_note
    - paragraphs.paragraphs_type.notes
  module:
    - text
id: paragraph.notes.default
targetEntityType: paragraph
bundle: notes
mode: default
content:
  field_la_note:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_number_note:
    type: number_integer
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
